version: 2.4.2
files:
  - url: helixee-setup-2.4.2-mac.zip
    sha512: WNd1xTrWVi4CAZtnj1JRdzYYGYHKZhY9T4Wlvh8oU7cecIG7hpPqXNveWPGXnK/AxHIk2qxuxFe5M1PzkqikNQ==
    size: 78261549
    blockMapSize: 82234
  - url: helixee-setup-2.4.2-mac.dmg
    sha512: fejFP8g6bhjc4wh5rcC3bonT0iokPcCZMBVRXdmird5RobaE/JoMqDAz5k38LiMvvK3k22FA0+B56R4QrQ9Jfg==
    size: 81088643
path: helixee-setup-2.4.2-mac.zip
sha512: WNd1xTrWVi4CAZtnj1JRdzYYGYHKZhY9T4Wlvh8oU7cecIG7hpPqXNveWPGXnK/AxHIk2qxuxFe5M1PzkqikNQ==
releaseDate: '2018-12-13T09:03:12.313Z'
